Name:		yainstall
Version:	1.0
Release:	%mkrel 2
Url:		https://bitbucket.org/_pmat_/yainstall
Source:		%{name}-%{version}.tar.bz2
License:	GPLv3
Group:		Games/Other
Summary:	An utility to easily download and install FlightGear aircrafts

BuildRequires:  qt4-devel
BuildRequires:  qtwebkit-devel
BuildRequires:	pkgconfig(libzip)
BuildRequires:	yalib-devel

%description
%{summary}

%prep
%setup -q -n %{name}-%{version}

%build
%qmake_qt4
%make

%install
install -d -m 755 %{buildroot}%{_bindir}
install -D -m 755 %{name} %{buildroot}%{_bindir}/%{name}

cat > README.urpmi << EOF
If your FlightGear aircrafts directory resides into /usr/share/games/flightgear/
you will need to launch YaInstall using tools like sudo, su, kdesu or gtksu to allow
the automatic download and installation of the aircraft models.
EOF

%files
%doc README.md COPYING README.urpmi
%{_bindir}/%{name}


%changelog

* Sat Feb 09 2013 matteo <matteo> 1.0-2.mga3
+ Revision: 397490
- new source archive

* Fri Feb 08 2013 matteo <matteo> 1.0-1.mga3
+ Revision: 395258
- added libzip br
- added missing br
- imported package yainstall

